#imBreadcrumb { position: relative; float: left; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_04 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_3 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_4_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_4_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_03_tab0 .inline-block { display: inline-block; }
#imTextObject_4_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_03_tab0 .imVt { vertical-align: top; }
#imTextObject_4_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_03_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_4_03_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_4_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_6 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_6 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_6 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_6 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_6 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_6 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_6 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_6 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_6 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_4_06 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_4_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_06_tab0 .inline-block { display: inline-block; }
#imTextObject_4_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_06_tab0 .imVt { vertical-align: top; }
#imTextObject_4_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_06_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_4_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_4 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imObjectGallery_4_04 > div { margin: 0 auto; }
#imObjectGallery_4_04 a:link, #imContent #imObjectGallery_4_04 a:hover, #imContent #imObjectGallery_4_04 a:visited, #imContent #imObjectGallery_4_04 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_5 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_5 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_5 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_5 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_5 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_5 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_5 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_5 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_5 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_4_05 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_4_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_05_tab0 .inline-block { display: inline-block; }
#imTextObject_4_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_05_tab0 .imVt { vertical-align: top; }
#imTextObject_4_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_05_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_4_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 930px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
	#imBreadcrumb { width: 916px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { width: 920px; min-height: 68px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_3 { width: 920px; min-height: 68px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 5px; right: 5px; }
	#imTextObject_4_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_03 .text-container { height: 48px;}
	#imCell_6 { width: 920px; min-height: 158px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_6 { width: 920px; min-height: 158px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 5px; right: 5px; }
	#imTextObject_4_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_06 .text-container { height: 138px;}
	#imCell_4 { width: 920px; min-height: 568px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_4 { width: 920px; min-height: 568px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 5px; right: 5px; }
	#imCell_5 { width: 920px; min-height: 316px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_5 { width: 920px; min-height: 316px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 5px; right: 5px; }
	#imTextObject_4_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_05 .text-container { height: 296px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 690px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
	#imBreadcrumb { width: 676px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { width: 682px; min-height: 68px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_3 { width: 682px; min-height: 68px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 4px; right: 4px; }
	#imTextObject_4_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_03 .text-container { height: 48px;}
	#imCell_6 { width: 682px; min-height: 181px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_6 { width: 682px; min-height: 181px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 4px; right: 4px; }
	#imTextObject_4_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_06 .text-container { height: 161px;}
	#imCell_4 { width: 682px; min-height: 568px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_4 { width: 682px; min-height: 568px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 4px; right: 4px; }
	#imCell_5 { width: 682px; min-height: 339px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_5 { width: 682px; min-height: 339px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 4px; right: 4px; }
	#imTextObject_4_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_05 .text-container { height: 319px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 450px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
	#imBreadcrumb { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 446px; min-height: 91px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 446px; min-height: 91px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTextObject_4_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_03 .text-container { height: 71px;}
	#imCell_6 { clear: left; }
	#imCell_6 { width: 446px; min-height: 273px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 446px; min-height: 273px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imTextObject_4_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_06 .text-container { height: 253px;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 446px; min-height: 409px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 446px; min-height: 409px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 446px; min-height: 385px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 446px; min-height: 385px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imTextObject_4_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_05 .text-container { height: 365px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_3 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_3, #imCellStyleGraphicsB_3, #imCellStyleGraphicsBL_3, #imCellStyleGraphicsBR_3, #imCellStyleGraphicsL_3, #imCellStyleGraphicsR_3, #imCellStyleGraphicsT_3, #imCellStyleGraphicsTL_3, #imCellStyleGraphicsTR_3 { display: none; }
	#imTextObject_4_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_6 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_6, #imCellStyleGraphicsB_6, #imCellStyleGraphicsBL_6, #imCellStyleGraphicsBR_6, #imCellStyleGraphicsL_6, #imCellStyleGraphicsR_6, #imCellStyleGraphicsT_6, #imCellStyleGraphicsTL_6, #imCellStyleGraphicsTR_6 { display: none; }
	#imTextObject_4_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_4 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_4, #imCellStyleGraphicsB_4, #imCellStyleGraphicsBL_4, #imCellStyleGraphicsBR_4, #imCellStyleGraphicsL_4, #imCellStyleGraphicsR_4, #imCellStyleGraphicsT_4, #imCellStyleGraphicsTL_4, #imCellStyleGraphicsTR_4 { display: none; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_5 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_5, #imCellStyleGraphicsB_5, #imCellStyleGraphicsBL_5, #imCellStyleGraphicsBR_5, #imCellStyleGraphicsL_5, #imCellStyleGraphicsR_5, #imCellStyleGraphicsT_5, #imCellStyleGraphicsTL_5, #imCellStyleGraphicsTR_5 { display: none; }
	#imTextObject_4_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 33px; left: 334px; width: 180px; height: 111px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -0.909% 0);clip-path: inset(0 0 -0.909% 0);}#imFooter_imCell_4 { width: 180px; min-height: 110px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 180px; min-height: 110px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: -6px; left: 279px; width: 129px; height: 75px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 5.063% 0);clip-path: inset(0 0 5.063% 0);}#imFooter_imCell_4 { width: 129px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 129px; min-height: 79px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: -8px; left: 172px; width: 130px; height: 76px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 3.797% 0);clip-path: inset(0 0 3.797% 0);}#imFooter_imCell_4 { width: 130px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 130px; min-height: 79px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: -4px; left: 91px; width: 121px; height: 69px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 6.757% 0);clip-path: inset(0 0 6.757% 0);}#imFooter_imCell_4 { width: 100%; min-height: 74px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

